/* Stylesheet for ComicsEngine by wolvie */

.titolettiGrigi
{
	border:1.0pt solid silver;
	background: #E6E6E6;
	padding-left:3.5pt; 
	padding-right:3.5pt; 
	padding-top:0cm; 
	padding-bottom:0cm;
	font-size:14.0pt;
	mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	font-family:"Times New Roman";
	font-weight: bold;
}
.testata
{
	font-size: 30.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
	text-align: center;
/*	mso-style-next:Normale;*/
	margin:0cm;
	margin-bottom:.0001pt;
	mso-outline-level:4;
/*	font-size:14.0pt;*/
/*	font-family: "Arial Black";*/
}
.numero
{
	font-size:24.0pt;
	mso-bidi-font-size: 10.0pt;
	font-family:"Arial Black";
	margin:0cm;
	margin-bottom:.0001pt;
	font-weight:bold;
}
.numeroOriginale
{
	font-size:14.0pt;
	mso-bidi-font-size: 10.0pt;
	font-family:"Times New Roman";
	margin:0cm;
	margin-bottom:.0001pt;
	font-weight:bold;
}
.data
{
    mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	font-family:"Times New Roman";
	text-align:left;
	font-size:12.0pt;
	font-weight:normal;
}
.dataOriginale
{
    mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	font-family:"Times New Roman";
	text-align:left;
	font-size:12.0pt;
	font-weight:normal;
}
.formato
{
	mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:16.0pt;
	text-decoration:underline;
	text-underline:single;
	font-family:"Times New Roman";
	font-weight:bold;
}
.riassunto
{
	margin-bottom:.0001pt;
	font-size:10.0pt;
	margin-left:0cm; margin-right:0cm; margin-top:0cm;
	text-align:justify;
	font-family:"Verdana";
}
.protagonista
{
	margin-bottom:.0001pt;
	font-size:13.5pt;
	margin-left:0cm; margin-right:0cm; margin-top:0cm;
	text-align:left;
	font-family:"Arial Black";
	font-weight:bold;
}
.titoloItaliano
{
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	margin-left:0cm;
	margin-right:0cm;
	margin-top:0cm;
	font-weight:bold;
}
.titoloOriginale
{
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	margin-left:0cm;
	margin-right:0cm;
	margin-top:0cm;
	font-weight:bold;
}
.trama
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
}
.testi
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
}
.disegni
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
}
.chine
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color:black;
}
.colori
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color:black;
}
.tramaB
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
	font-weight:bold;
}
.testiB
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
	font-weight:bold;
}
.disegniB
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color: black;
	font-weight:bold;
}
.chineB
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color:black;
	font-weight:bold;
}
.coloriB
{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color:black;
	font-weight:bold;
}
 /* Le classi che seguono le ho lasciata perchè magari ti potevano servire */
 /* Font Definitions */
 @font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;
	mso-font-alt:"\FF2D\FF33 \660E\671D";
	mso-font-charset:128;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
@font-face
	{font-family:"Arial Black";
	panose-1:2 11 10 4 2 1 2 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:"Arial Narrow";
	panose-1:2 11 5 6 2 2 2 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:Algerian;
	mso-font-alt:"Courier New";
	mso-font-charset:0;
	mso-generic-font-family:decorative;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"arial helvetica";
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-alt:"Times New Roman";
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:auto;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:128;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
	
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman"; margin-left:0cm; margin-right:0cm; margin-top:0cm}
h1
	{mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:1;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-font-kerning:0pt;
	mso-ansi-language:EN-GB;}
h2
	{mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:24.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";}
h3
	{mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:12.0pt;
	font-family:"Times New Roman";}
h4
	{mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:4;
	font-size:14.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Arial Black";}
h5
	{mso-style-next:Normale;
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:5;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Arial Narrow";
	text-decoration:underline;
	text-underline:single;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:34.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"arial helvetica";
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Courier New";
	mso-fareast-font-family:"Times New Roman";}
span.GramE
	{mso-style-name:"";
	mso-gram-e:yes}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 2.0cm 2.0cm 2.0cm;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}


/*class=Section1 						"metto testo a times new roman"
class=MsoNormalTable				(definisce le tabelle)
class=MsoNormal
class=MsoBodyText2
class=MsoPlainText
class=SpellE						(usato per i nomi)
class=MsoBodyText
class=MsoBodyText3

documento in times news roman

grandezza da verificare


titolo inglese
titolo italiano
autore inglese/italiano
trama inglese/italiano
testi inglese/italiano
disegni inglese/italiano
chine inglese/italiano
colori inglese/italiano

testo
nota


tabella pulsanti =  border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111"
table frecce avanti dietro = style="border-collapse: collapse" bordercolor="#111111"
tabella titoletti grigi = (class=MsoNormalTable) style='border-collapse:collapse;border:medium none;mso-border-alt:solid windowtext .5pt; mso-padding-alt:0cm 3.5pt 0cm 3.5pt;mso-border-insideh:.5pt solid windowtext; mso-border-insidev:.5pt solid windowtext'
 	td=style='border:1.0pt solid silver;  mso-border-alt:solid silver .5pt;background:#E6E6E6;padding-left:3.5pt; padding-right:3.5pt; padding-top:0cm; padding-bottom:0cm'
	td2=style='border-right:1.0pt solid silver; border-top:1.0pt solid silver; border-bottom:1.0pt solid silver; border-left:medium none;mso-border-left-alt:solid silver .5pt;mso-border-alt:solid silver .5pt;  background:#E6E6E6;padding-left:3.5pt; padding-right:3.5pt; padding-top:0cm; padding-bottom:0cm'
	td3=style='width:37.24%;border:solid silver 1.0pt; border-left:none;mso-border-left-alt:solid silver .5pt;mso-border-alt:solid silver .5pt; background:#E6E6E6;padding:0cm 3.5pt 0cm 3.5pt'
	trBreak (sottogrigio)= style='page-break-inside:avoid;height:203.05pt'
	
	*/